Subject: Re: Bugs, bugs, bugs!

From: [email-masked]
Date: Thu, 30 Mar 95 11:36:17 EST

IN>> Barbara,
IN>>
IN>> There are several good books on gardening that mention
IN>> companion planting. This worked very well for me. There
IN>> are several types of companion planting.  One type is
IN>> a "trap plant" that will be sacrificed to save another
IN>> plant.  An example of this is planting Chinese Cabbage to
IN>> attract the little black flea beetles to protect Broccoli.
IN>> This worked great!  The Chinese Cabbage was covered and they
IN>> hardly touched the Broccoli!  Another type is one that
IN>> gives off a smell that bugs don't like: Marigolds, Nasturtiums,
IN>> Onions, Basil etc... Yet another type will confuse the pest
IN>> (I'm not sure about how this one works.)
IN>>
IN>> A good book on this topic is called Organic Gardening Handbook.
IN>> I'll try to get the exact title and author.
IN>>
IN>> Another BIG reason plants get attacked by bugs is that they are not
IN>> as healthy as they could be. Bugs are attracted to plants weakened
IN>> by malnutrition and diseases. Pump up the feeding and see if that
IN>> helps.
IN>>
IN>> Attracting beneficial insects and birds is also a good method. Put
IN>> a bird bath and some flowers birds like in the garden.
IN>>
IN>> Another good book: Bugs Slugs and other Thugs.  A detailed
IN>> look at things that attack your garden and methods to use.
IN>>
IN>> There are also row covers made of very light fabric, but these were
IN>> a real pain. You could probably use it if you are really having
IN>> trouble, but the thing blows around and is hard to seal off from
IN>> the bugs.  They seemed to get in anyway - but I'm sure it discourages
IN>> most of them.
IN>>
IN>> Jim Smith ([email-masked]) wrote:
IN>>
IN>> : Newsgroups: ncf.sigs.gardening
IN>> : Subject: Bugs, bugs and more bugs!
IN>> : Reply-To: [email-masked] (Jim Smith)
IN>> : References:
IN>> : Organization: The National Capital FreeNet
IN>>
IN>> : We have six raised garden beds in which we raise vegetables, herbs and
IN>> : flowers.  Although we had an excellent crop last year, we lost a lot o
IN>> : the local bugs.  They were really invasive and did a lot of damage,
IN>> : especially to the tomates, peppers, beans and basil. I would like some
IN>> : help identifying them and ideas for controlling them.  We till and com
IN>> : our soil each year.  We do not use mulch.  We are reluctant to use
IN>> : pesticides but have used retenone (spelling?) which does not seem to h
IN>> : much.
IN>>
IN>> : All the plants seem to be affected by the same culprit which leaves ro
IN>> : holes in the fruit or vegetable.  The leaves may also be affected, but
IN>> : usually.  I suspect earwigs, slugs or caterpillars. We have two types 
IN>> : caterpillars.  One is a slate gray color; the other is brown with yell
IN>> : stripes and fuzzy.
IN>>
IN>> : Our flowers were invaded by small, black flying insects. They were shi
IN>> : about a 1/4 inch long and seemed to have a hard shell.  They particuly
IN>> : liked the blossoms on the basil and yarrow but were generally everywhe
IN>>
IN>> : Any ideas or solutions?
IN>>
IN>> : Barbara (not Jim)
IN>> : --
IN>> : .
IN>>
IN>> --
IN>>     		________________________________________________________
IN>> 		 R. Miller			NEC Systems Laboratory
IN>> 		 [email-masked]  	Princeton, New Jersey
IN>> 		________________________________________________________
IN>>

 Natural Pest Control
1-800-354-9296

            is another good book to reccomend.

---
Sent via WorldLink on 03/30/95 at 11:41:26.
From: The Invisible Gardener
      Malibu, CA
      Information on organics.